---
- date: '2024-12-02'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20814170
    xz: 15225588
    zip: 25256749
  sha1:
    gz: 2e1aa7670a4653bbdcc362a6dd9a4162c0cecdf0
    xz: 44da89a6031bd08c90a49e8a847d0343a92d9d40
    zip: 9315241e1f1603f10d020931eaf10b3066e5e804
  sha256:
    gz: 7cda984877c960fc1bf3e0d1fb460498601b352c67a6782afb0b0890a3d58f24
    xz: 0cb7f47d98bd4d83b27c583d860bdd7a7ec4cfa0e22427407dff5eac0e355f73
    zip: a8291f0cc342325b13b812f659b9661a9e1202c217aec225dcb2d334c8950d22
  sha512:
    gz: 27e2efc49ac23af8cc88390882617a55a28b573d3b29ecff4e4443791e9928f4f7c87099a2a7e9be4c91fd461eeaee0c7892789833b89b01cdc6dbb543919df0
    xz: 47e8e4a8e8ca61f6d25ee00ca12bd397ea37aaa90127a8c62094b2042afc76c6456fcfc2f9184e5faa458174828e476e1bdfc25adeb4555b92f4528a54e59a79
    zip: 1de1582e35cd96bdfcbec76021a5ee233b8431bc1450b7e460e52bc2d38dd7be6c81d144e8378041aa0b7abfbe33cea0cf09eedafb3d53044a3fc54b785701ce
